<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/recipes_layout"
    android:layout_width="match_parent"
    android:layout_marginStart="@dimen/convert_10px"
    android:layout_marginEnd="@dimen/convert_10px"
    android:layout_height="@dimen/convert_330px"
    android:layout_marginBottom="@dimen/convert_24px"
    app:cardCornerRadius="@dimen/convert_10px"
    app:cardElevation="@dimen/convert_10px">

    <com.develop.common.widget.FoodContentView
        android:id="@+id/food_content_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</androidx.cardview.widget.CardView>
